### Enumeration

# GimpUi ColorAreaType

#### Declaration

    enum GimpUi.ColorAreaType

#### Description [src]

The types of transparency display for `GimpColorArea`.

#### Members

Name | Description
--- | ---
`GIMP_COLOR_AREA_FLAT` | Don’t display transparency.
`GIMP_COLOR_AREA_SMALL_CHECKS` | Display transparency using small checks.
`GIMP_COLOR_AREA_LARGE_CHECKS` | Display transparency using large checks.